Bug 213983 - Plone Needs an Important Security Patch for CVE-2006-4249
Plone Needs an Important Security Patch for CVE-2006-4249
Product: Fedora
Classification: Fedora
Component: plone (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: Security
Depends On:
  Show dependency treegraph
Reported: 2006-11-04 03:57 EST by Jonathan Steffan
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-04 04:15:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2006-11-04 03:57:50 EST
Description of problem:
PlonePAS security issues.

Version-Release number of selected component (if applicable):
Plone 2.5.1

Additional info:
PlonePAS-using Plone releases (Plone 2.5 and Plone 2.5.1) has a potential
vulnerability that allows a user to masquerade as a group. Please update your sites.
Comment 1 Aurelien Bompard 2006-11-04 04:15:48 EST
Hotfix added and rebuilt, thanks !
Comment 2 Ville Skyttä 2006-12-08 14:10:20 EST
For the record, this is CVE-2006-4249
Comment 3 Jonathan Steffan 2006-12-08 14:17:45 EST
Thanks for the added information.

Note You need to log in before you can comment on or make changes to this bug.